/*
 * CSS For DotNetNuke Skin by bestdnnskins.com
 * Copyright 2014 By BESTDNNSKINS.COM
 */
/*-------- Pattern Header Design Style --------*/
/*.pattern_header{background:url(../images/header_bg.png) no-repeat center top #786dd2;position:relative;min-height:200px; padding-bottom:50px; }*/
.pattern_header{position:relative;min-height:200px; padding-bottom:50px; }
.logo_style {float:left; padding:10px 15px; line-height:130px;}
.logo_style img { max-height:130px; }
.headerpane_style{float:right;margin:20px;}

.icons_menu{float:right; margin:53px 7px 0 0; position:relative; z-index:1000;}
.icon_user{ position:relative;cursor:pointer;}
.icon_user_hover{ display:none;width:160px;position:absolute; right:-60px; top:49px; padding:0; background:#fff; background:rgba(245,245,245,.9); border:none;webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.icon_user_hover:before {width:0; height:0; position: absolute; left:72px; top:-5px; border-bottom:5px solid #fff;border-bottom:5px solid rgba(245,245,245,.9); border-left:5px solid transparent; border-right:5px solid transparent; border-top:none;content:"";}
.icon_login{ float:left;}
.icon_lang{ display:none;background:url(../images/icon_lang.png) no-repeat center center #786dd2; width:40px; height:40px;float:left; position:relative; cursor:pointer;transition: all 0.4s ease 0s;  -webkit-transition:all 0.4s ease 0s;-moz-transition:all 0.4s ease 0s; margin-right:5px;border:solid 4px #fff;border:solid 4px rgba(255,255,255,0.5); border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;padding:18px;}
.icon_lang:hover { border:solid 4px rgba(255,255,255,0.8); }
.icon_lang_style{display:none; width:60px;position:absolute;left:-11px;top:45px; padding:0 0 15px; background:#fff; background:rgba(245,245,245,.9); border:none;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px; }
.icon_lang_style:before {width:0; height:0; position: absolute; left:24px; top:-5px; border-bottom:5px solid #fff;border-bottom:5px solid rgba(245,245,245,.9); border-left:5px solid transparent;border-right:5px solid transparent; border-top:none;content:"";} 

#skin_menu{margin:-50px 0 0;}
.menu_bar{background:#786dd2;min-height:50px;z-index:999; position:relative;}
.menu_bar:before{ content: ' ';background: rgba(200,200,200,.1); position: absolute; top:0; left:0;width: 100%;height:50%; max-height:25px;}
.menu_box{float:left; padding:0 0 0 15px;}
.menu_shadow {background:none; width:100%; height:27px;position:absolute;top:50px;z-index:91;text-align:center;}
.menu_shadow img{text-align:center; vertical-align:top; }

/*Scroll To Fixed Fixed*/
.scroll-to-fixed-fixed#skin_menu{margin:0;background:#786dd2;}
.scroll-to-fixed-fixed#skin_menu .menu_shadow{display:none;}

/*leftsidebar layout*/
.LM_position { float:left; width:22%;padding:0;}
.LM_skin_content { float:left; min-height:350px; width:78%; padding:0 0 0 25px;}
.LM_main_content{padding:30px 20px 20px 10px;}
.leftside_style { padding:0;}

/*page name*/
.page_name {background:url(../images/page_name.jpg) center top;position:relative; min-height:100px; text-align:center; border-bottom:1px solid #ccc;}
.pagename_style{background:none;}
.pagename_style h1{color:#333;font-size:25px;font-weight:normal;line-height:60px; position:relative;z-index:9; margin:0; padding:0; }
.breadcrumb_style{text-align:center; color:#fff; background:rgba(0,0,0,.3); display:inline;  padding:6px 15px;}

/*breadcrumb style*/
.Breadcrumb, A.Breadcrumb:link, A.Breadcrumb:visited, A.Breadcrumb:active{color:#fff; font-size:13px; text-decoration:none;}
A.Breadcrumb:hover{color:#e9e9e9;text-decoration:none;}

/*--------- StandardMenu style ----------*/
#standardMenu { position:relative; }
#standardMenu ul { list-style:none; margin:0; padding:0;}
#standardMenu li{ position:relative; display:block; float:left; margin:0; list-style:none; }
#standardMenu li.lampback{ position:absolute;top:0;z-index:8;background:#3a3a3a; background:rgba(0,0,0,.2);width:100%; height:50px;}

#standardMenu .rootMenu li a{ display:block; position:relative; float:none; z-index:10; cursor:pointer; text-decoration:none;}
#standardMenu .rootMenu li a span { display:block; padding:0 23px;height:50px; line-height:50px; color:#fff; white-space:nowrap; font-size:13px; font-weight:bold;text-transform:none;font-family:Arial, Tahoma, sans-serif;}

/*-- submenu --*/
#standardMenu .subMenu {display:none; position:absolute; left:0; top:auto; width:200px; z-index:1210; padding:0; background:none; }
#standardMenu .subMenu ul{ margin:0; padding:0; position:relative; z-index:1200; background:#786dd2; border:1px solid #555; border:1px solid rgba(0,0,0,.3); border-bottom:none; filter:alpha(opacity=92);opacity:0.92;}
#standardMenu .subMenu li{ float:none; clear:both; background:none; width:100%; padding:0; *margin-bottom:-3px;}
#standardMenu .subMenu li.item a{ border-bottom:1px solid #555; border-bottom:1px solid rgba(0,0,0,.3); padding:0; background:none; }
#standardMenu .subMenu li.item a span{ display:block; background:#444; background:rgba(0,0,0,.4); font-size:12px; color:#fff; font-weight:normal; white-space:normal; height:auto; line-height:1.5em; padding:10px 15px 10px 15px; text-transform:none; margin:0; border:none;}
#standardMenu .subMenu li.selected > a span, #standardMenu .subMenu li.breadcrumb > a span, #standardMenu .subMenu li.item a:hover span {background:#333; background:rgba(0,0,0,.5);cursor:pointer;}
#standardMenu .subMenu .subarrow{ background:url(../images/menu-arrow02.gif) no-repeat; position:absolute; right:0; top:15px; width:15px; height:7px;}

#standardMenu ul li ul li ul{ display:none; width:200px; margin:0;}
#standardMenu ul li ul li ul.level1{ display: none;position:absolute;left:198px; top:-1px;}
#standardMenu ul li ul li ul li ul.level2 { display:none;position:absolute;left:198px;top:-1px;}
#standardMenu ul li ul li ul li ul li:hover ul.level3 { display: block;position:absolute;left:198px;top:-1px;}
#standardMenu ul li ul li ul li ul li ul li:hover ul.level4 { display: block;position:absolute;left:198px;top:-1px;}

#standardMenu img.mmIcon {max-height:24px; margin-right: 7px; vertical-align: middle;}
#standardMenu img.rootIcon {max-height:40px; margin-right:7px; margin-left:-10px; vertical-align: middle;}

/*--------- LeftMenu style ----------*/
#leftMenu{position:relative; margin:0 auto;}
#leftMenu ul { list-style:none; margin:0; padding:0;}
#leftMenu li{ display:block; float:none; list-style-type:none; margin:0; padding:0; line-height:normal;}
#leftMenu .leftRoot li a span { display:none;text-decoration:none;} 

/* left submenu */
#leftMenu .leftSub { z-index:900;width:100%; display:none;padding:0; margin:0;}
#leftMenu .leftRoot li.breadcrumb .leftSub { display:block;}
#leftMenu .leftSub ul{ margin:0; padding:0; position:relative; display: block; background:none; border:none; z-index:900;}
#leftMenu .leftSub li{float:none; clear:both; padding:0; position:relative; background:#f9f9f9; border:1px solid #e9e9e9;  margin:4px 0; }
#leftMenu .leftSub li.selected { background:url(../images/menu-arrow01.gif) no-repeat right 15px #f9f9f9;}
#leftMenu .leftSub li.item a{ background:none;}
#leftMenu .leftSub li.item a span{ display:block; font-size:13px; color:#555555; font-weight:bold; white-space:normal; line-height:22px; padding:8px 10px 8px 15px; text-shadow:none; margin:0;}
#leftMenu .leftSub li.selected > a span, #leftMenu .leftSub li > a:hover span{ color:#786dd2;}
#leftMenu .level1 li, #leftMenu .leftSub .level1 li.selected{ background:#fff; margin:0; border:none; }
#leftMenu .level1 li.item a span { font-size:12px; font-weight:normal; padding-left:25px;}
#leftMenu .level2 li{ background-position:26px 16px;  }
#leftMenu .level2 li.item a span { padding-left:35px;}
#leftMenu .level3 li{ background-position:36px 16px;  }
#leftMenu .level3 li.item a span { padding-left:45px;}
#leftMenu img.mmIcon {max-height:24px; margin-right: 7px; vertical-align: middle;}
#leftMenu img.rootIcon {max-height:30px; margin-right: 6px; vertical-align: middle;}

/*--------- User Profile Style ----------*/
.user_profile{  cursor: pointer; display: block;}
.user_profile ul { margin:0; padding:5px 0; border:none;}
.user_profile .registerGroup, .user_profile .registerGroup *{ display:block;} 
.user_profile .registerGroup{ float:left;padding:0;margin:0;} 

/* Register Group Styles */ 
.user_profile .registerGroup li{ width:160px; margin:0; padding:5px;border:none; border-bottom:1px solid #ddd; }
.user_profile .registerGroup li:first-child { border-top:none; }
.user_profile .registerGroup li:last-child { border-bottom:none; }
.user_profile .registerGroup .buttonGroup{ margin-right:0;z-index:99;}
.user_profile .registerGroup a{ position:relative;display:block;padding:0 9px;min-width:15px;font-weight:normal;font-size:12px;vertical-align:middle;color:#333!important; height:28px; vertical-align:middle;line-height:28px;}
.user_profile .registerGroup a:hover{color:#444!important; text-decoration:none;}
.user_profile .registerGroup a:active{color:#444;padding:0 9px;}
.user_profile .registerGroup a strong{position:absolute;left:0; top:0; padding-left:30px; height:100%;display:block;font-size:12px;font-weight:normal;overflow:hidden;}
.registerGroup .userMessages,.registerGroup .userNotifications { background:none;}
.registerGroup .userMessages strong,.registerGroup .userNotifications strong{ background:url(../images/userLoginSprite.png) no-repeat 9px 10px;}
.registerGroup .userNotifications strong{background-position:-91px 7px;}
.registerGroup .userMessages strong:hover{background-position:9px -41px;}
.registerGroup .userNotifications strong:hover{background-position:-91px -44px;}
.registerGroup .userMessages strong:active{background-position:9px 11px;}
.registerGroup .userNotifications strong:active{ background-position:-91px 8px;}	
.user_profile .registerGroup a span{ position:absolute;right:5px; top:2px;display:inline-block;padding:2px 4px;line-height:14px;min-width:7px;text-align:center;margin-right:3px;background: rgb(31,152,241); font-size:12px;color:#fff;text-shadow: 0px 1px 0px #333333; -webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px; }
.user_profile .registerGroup li.userDisplayName { border-bottom:none; padding-top:10px;}
.user_profile .registerGroup li.userDisplayName a{ padding-left:32px;}
.user_profile .registerGroup li.userProfileImg{ border-top:none; margin-top:-38px; }	
.user_profile .registerGroup .userProfileImg a{padding:0;background:none;min-width:25px;}
.user_profile .registerGroup a img{border:none;height:28px; width:28px;background:#ccc;}

/*--------- Login & Icon Style ----------*/
.login_style { float:left;}
.login_style .login-button { display: block; cursor: pointer; }
.login_style .logout-button  { display: block; cursor: pointer; }
.login_style .login-button span { position:relative; background:url(../images/icon_login.png) no-repeat center center #786dd2; display: block; height: 40px; width: 40px; overflow:hidden;transition: all 0.4s ease 0s;  -webkit-transition:all 0.4s ease 0s;-moz-transition:all 0.4s ease 0s; border:solid 4px #fff;border:solid 4px rgba(255,255,255,0.5); border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%; margin:0 10px;padding:18px;}
.login_style .logout-button span { position:relative; background:url(../images/icon_logout.png) no-repeat center center #786dd2; display: block; height: 40px; width: 40px; overflow:hidden;transition: all 0.4s ease 0s;  -webkit-transition:all 0.4s ease 0s;-moz-transition:all 0.4s ease 0s;border:solid 4px #fff;border:solid 4px rgba(255,255,255,0.5); border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%; margin:0 10px;padding:18px;}
.login_style .login-button span:hover, .login_style .logout-button span:hover { border:solid 4px rgba(255,255,255,0.8); }
.login_style .login-button span a, .login_style .logout-button span a {position:absolute; top:0; left:0; filter:alpha(opacity=0);moz-opacity: 0;-khtml-opacity: 0;opacity:0; background:#000; padding:15px; }
.user_login{ display:none;}

/*--------- User & Icon Style ----------*/
.icon_user { float:left;}
.icon_user .user-button {display: block; cursor: pointer; }
.icon_user .user-button span { background:url(../images/icon_user.png) no-repeat center center #786dd2; display: block; height: 40px; width: 40px; overflow:hidden;transition: all 0.4s ease 0s;  -webkit-transition:all 0.4s ease 0s;-moz-transition:all 0.4s ease 0s;border:solid 4px #fff;border:solid 4px rgba(255,255,255,0.5); border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;padding:18px; position:relative;}
.icon_user .user-button span a { position:absolute; top:0; left:0; filter:alpha(opacity=0);moz-opacity: 0;-khtml-opacity: 0;opacity:0; padding:15px; }
.icon_user .user-back span { background:url(../images/icon_user.png) no-repeat center center #786dd2; display: block; height: 40px; width: 40px;transition: all 0.4s ease 0s;  -webkit-transition:all 0.4s ease 0s;-moz-transition:all 0.4s ease 0s; border:solid 4px #fff;border:solid 4px rgba(255,255,255,0.5); border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;padding:18px;}
.icon_user .user-button span:hover, .icon_user .user-back span:hover { border:solid 4px rgba(255,255,255,0.8); }
.user_register { display:none;}
#dnn_dnnUSER3_registerLink { float:left; display:block;filter:alpha(opacity=0);moz-opacity: 0;-khtml-opacity: 0;opacity:0; height:0; max-width:2px;}

/*--------- Language Style ----------*/
.language-object{ text-align:center;display:block; margin:0; }
.language-object span {display:block; width:100%;}
.language-object .Language {margin:0;}
.language-object span img{height:18px; width:27px;opacity:0.9; margin:10px 0 0 0; }
.language-object span:hover img{opacity:1;}
.language-object .Language.selected img{ opacity:1; border-color:#555; border-color:rgba(0,0,0,.1); -webkit-border-radius: 2px;border-radius: 2px;}
#Language { float:right; display:inline-block; display:block\9; filter:alpha(opacity=0);moz-opacity: 0;-khtml-opacity: 0;opacity:0; height:0; max-width:3px;}

/*--------- Tipsy Style ----------*/
.tipsy { display:block; float: left; padding:5px 2px; font-size: 12px; background-repeat: no-repeat; background-image: url(../images/tipsy.png);}
.tipsy-inner { padding:6px 8px; background:rgba(245,245,245,.9); color:#555; max-width: 200px; text-align: center; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}
.tipsy-up { background-position: top center;}

/*--------- Search Style ----------*/
#Search{position:absolute;top:10px;right:18px;}
.searchcss, a.searchcss:link, a.searchcss:active, a.searchcss:visited{ color:#ffffff; text-decoration:none; font-weight:normal; font-size:12px; display:block; position:absolute; width:30px; height:30px; right:2px; top:4px; text-indent:-99999px; overflow:hidden; }
.searchSite {text-indent:-99999px; }
a.searchcss:hover{ color:#000000; text-decoration:none; font-weight:normal; font-size:12px; }
#Search input[type="text"] {background:#fff; background:rgba(255,255,255,.9); border:none; font-size:12px; color: #888888; width: 130px; padding: 7px 40px 7px 12px;  -webkit-transition: all 0.7s ease 0s; -moz-transition: all 0.7s ease 0s;transition: all 0.7s ease 0s;outline:none;border-radius:15px;-webkit-border-radius:15px;-moz-border-radius:15px;}
#Search input[type="text"]:active, #Search input[type="text"]:focus { width:160px; background:#fff; }
#Search a{ display: block; position:absolute; right:0; top:0;height:38px; width:25px; padding:0;border:none;box-shadow:none;webkit-box-shadow:none;overflow:hidden;text-indent:-99999px;background:url(../images/icon_search.png) no-repeat 2px 8px; z-index:1;cursor:pointer;color:#333;}
ul.searchSkinObjectPreview { z-index:999!important;}
#Search .searchInputContainer a.dnnSearchBoxClearText {right:25px !important; top:2px;}

/*--------- CSS Reset for Tablet ----------*/
@media handheld, only screen and (max-width: 1140px){
.menu_box{display:none;float:none;padding:10px 0 0 0;}
.menu_shadow{display:none;}

/*mobile menu*/
.mobile_nav { display:block; position:relative; width:40px; height:40px; left:10px;top:5px; }
.menuclick{background:url(../images/btn_menu.png) no-repeat center center; width:40px; height:40px; padding:0;margin-left:1.5%; display: block; text-decoration: none; border:none; padding-top:35px 0;}

/*--------- StandardMenu style ----------*/
#standardMenu li{ float:none; border-bottom:1px solid #fff; border-bottom:1px solid rgba(255,255,255,.1);}
#standardMenu li.lampback{ display:none;}

#standardMenu .rootMenu li a{ background:#6b6b6b; padding:0; margin:0; }
#standardMenu .rootMenu li.selected a, #standardMenu .rootMenu li.breadcrumb a, #standardMenu .rootMenu li:hover a, #standardMenu .rootMenu li a:hover { background:#786dd2;}
#standardMenu .rootMenu li a span { padding:0 20px; color:#FFFFFF!important; font-size:13px;font-weight:600;height:38px; line-height:38px; border-right:none;}
#standardMenu .rootMenu > li.first > a span { border-left:none;}

#standardMenu .rootMenu a span .navarrow{ position:absolute; width:60px; height:38px; right:0; background:url(../images/mobile_navarrow.png) no-repeat center 0;}
#standardMenu .rootMenu a span .navarrow2{ background-position:center -42px;}

/*-- submenu --*/
#standardMenu .subMenu{ position:static; width:auto; padding:0; border:none;}
#standardMenu .subMenu ul{ background:none; border:none;}
#standardMenu .subMenu ul li {border:none;}
#standardMenu .subMenu li.item a{ background:#f5f5f5; border-bottom:1px solid #ccc; border-bottom:1px solid rgba(0,0,0,.1); }
#standardMenu .subMenu li.selected > a, #standardMenu .subMenu li.item a:hover { background:#ddd;}
#standardMenu .subMenu li.item a span{ padding:0 15px 0 25px; color:#333!important; font-weight:normal; background:none; height:35px; line-height:35px;}
#standardMenu .subMenu li.selected > a span, #standardMenu .subMenu li.breadcrumb > a span, #standardMenu .subMenu li.item a:hover span {background:none;}
#standardMenu .level1 li.item a span{ padding-left:40px; }
#standardMenu .level2 li.item a span{ padding-left:55px; }
#standardMenu .level3 li.item a span{ padding-left:70px; }
#standardMenu .subMenu .subarrow{display:none;background:none;}

#standardMenu ul li ul li ul{ display:block;width:auto;}
#standardMenu ul li ul li ul.level1{ display: block; position:static; left:auto; top:auto;}
#standardMenu ul li ul li ul li ul.level2 { display: block; position:static; left:auto; top:auto;}
#standardMenu ul li ul li ul li ul li ul.level3 { display: block; position:static; left:auto; top:auto;}
#standardMenu ul li ul li ul li ul li:hover ul.level3 { display: block;position:static;left:auto;top:auto;}
}

/*--------- CSS Reset for Mobile ----------*/
@media handheld, only screen and (max-width: 767px) {
.logo_style {float:none; padding:20px 15px; line-height:normal; text-align:center;}
.icons_menu{ float:none;margin:0 auto; text-align:center;padding:15px; height:60px; }
.headerpane_style{ float:none; }
.icon_user, .icon_login, .icon_lang{float:none;display:inline-block!important;}
.icon_user > a{margin-top:-7px}

.page_name { min-height:80px; }
.pagename_style h1{font-size:20px; line-height:45px; }

/*leftsidebar layout*/
.LM_position{float:none; width:auto; padding:10px 0 0;}
.LM_skin_content{float:none; width:auto; padding:0;}
#leftMenu{display:none;}
}

/*--------- Retina Styles ----------*/
@media only screen and (-webkit-min-device-pixel-ratio: 2),
       only screen and (-moz-min-device-pixel-ratio: 2),
       only screen and (-o-min-device-pixel-ratio: 2/1),
       only screen and (min-device-pixel-ratio: 2) {
.menuclick { background-image:url(../images/retina/btn_menu@2x.png); -webkit-background-size:29px 19px; -moz-background-size:29px 19px; background-size:29px 19px; }
#standardMenu .rootMenu a span .navarrow, #standardMenu .rootMenu a span .navarrow2{background-image:url(../images/retina/mobile_navarrow@2x.png); -webkit-background-size:17px 80px; -moz-background-size:17px 80px; background-size:17px 80px;}
.login_style .login-button span{background-image:url(../images/retina/icon_login@2x.png);-webkit-background-size:40px 40px; -moz-background-size:40px 40px; background-size:40px 40px;}
.icon_lang{ background-image:url(../images/retina/icon_lang@2x.png); -webkit-background-size:40px 40px; -moz-background-size:40px 40px; background-size:40px 40px; }
.icon_user .user-back span, .icon_user .user-back span{ background-image:url(../images/retina/icon_user@2x.png); -webkit-background-size:40px 40px; -moz-background-size:40px 40px; background-size:40px 40px; }
}